/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* undo */
"Copy Layer" = "Ebene kopieren";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "Wollen Sie diese Ebene wirklich als Master benutzen?";

/* Title of 'Layers' panel */
"Layers" = "Ebenen";

/* No comment provided by engineer. */
"OK" = "OK";

